
public class Fahrrad {

	public String bez="";
	public String farbe="";
	public int rahmenhoehe=0;
	
	public Fahrrad(String bez, String farbe, int rahmenhoehe) {
		this.bez=bez;
		this.farbe = farbe;
		this.rahmenhoehe = rahmenhoehe;
	}
	
	@Override
	public String toString() {
		return "Fahrrad: Bez: "+bez+"  Farbe: "+farbe+"  Rahmenhoehe"+rahmenhoehe;  
	}	
	

	
	
	
	
}
